<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="49474"/>
  <scenario:refuge scenario:location="51234"/>
  <scenario:refuge scenario:location="53107"/>
  <scenario:refuge scenario:location="51541"/>
  <scenario:refuge scenario:location="51927"/>
  <scenario:refuge scenario:location="53535"/>
  <scenario:refuge scenario:location="50591"/>
  <scenario:fire scenario:location="49392"/>
  <scenario:fire scenario:location="49394"/>
  <scenario:fire scenario:location="49395"/>
  <scenario:fire scenario:location="49398"/>
  <scenario:fire scenario:location="49399"/>
  <scenario:fire scenario:location="53417"/>
  <scenario:fire scenario:location="52394"/>
  <scenario:fire scenario:location="49405"/>
  <scenario:fire scenario:location="49406"/>
  <scenario:hydrant scenario:location="53696"/>
  <scenario:hydrant scenario:location="48385"/>
  <scenario:hydrant scenario:location="962"/>
  <scenario:hydrant scenario:location="48643"/>
  <scenario:hydrant scenario:location="51908"/>
  <scenario:hydrant scenario:location="7940"/>
  <scenario:hydrant scenario:location="48069"/>
  <scenario:hydrant scenario:location="53575"/>
  <scenario:hydrant scenario:location="50575"/>
  <scenario:hydrant scenario:location="15825"/>
  <scenario:hydrant scenario:location="49938"/>
  <scenario:hydrant scenario:location="48405"/>
  <scenario:hydrant scenario:location="52951"/>
  <scenario:hydrant scenario:location="53655"/>
  <scenario:hydrant scenario:location="53726"/>
  <scenario:hydrant scenario:location="7585"/>
  <scenario:hydrant scenario:location="48546"/>
  <scenario:hydrant scenario:location="2851"/>
  <scenario:hydrant scenario:location="47779"/>
  <scenario:hydrant scenario:location="53539"/>
  <scenario:hydrant scenario:location="6244"/>
  <scenario:hydrant scenario:location="14566"/>
  <scenario:hydrant scenario:location="47785"/>
  <scenario:hydrant scenario:location="53419"/>
  <scenario:hydrant scenario:location="48364"/>
  <scenario:hydrant scenario:location="48428"/>
  <scenario:hydrant scenario:location="50415"/>
  <scenario:hydrant scenario:location="26223"/>
  <scenario:hydrant scenario:location="52018"/>
  <scenario:hydrant scenario:location="50484"/>
  <scenario:hydrant scenario:location="3958"/>
  <scenario:hydrant scenario:location="35511"/>
  <scenario:hydrant scenario:location="50744"/>
  <scenario:hydrant scenario:location="953"/>
  <scenario:hydrant scenario:location="49721"/>
  <scenario:hydrant scenario:location="51899"/>
  <scenario:hydrant scenario:location="52348"/>
  <scenario:hydrant scenario:location="1276"/>
  <scenario:hydrant scenario:location="50813"/>
  <scenario:gasstation scenario:location="49374"/>
  <scenario:civilian scenario:location="50776"/>
  <scenario:civilian scenario:location="51236"/>
  <scenario:civilian scenario:location="51505"/>
  <scenario:civilian scenario:location="49439"/>
  <scenario:civilian scenario:location="52860"/>
  <scenario:civilian scenario:location="50529"/>
  <scenario:civilian scenario:location="51469"/>
  <scenario:civilian scenario:location="53112"/>
  <scenario:civilian scenario:location="49438"/>
  <scenario:civilian scenario:location="53112"/>
  <scenario:civilian scenario:location="50123"/>
  <scenario:civilian scenario:location="51207"/>
  <scenario:civilian scenario:location="50125"/>
  <scenario:civilian scenario:location="51462"/>
  <scenario:civilian scenario:location="52834"/>
  <scenario:civilian scenario:location="51867"/>
  <scenario:civilian scenario:location="49527"/>
  <scenario:civilian scenario:location="51633"/>
  <scenario:civilian scenario:location="49696"/>
  <scenario:civilian scenario:location="49557"/>
  <scenario:civilian scenario:location="51261"/>
  <scenario:civilian scenario:location="49526"/>
  <scenario:civilian scenario:location="51549"/>
  <scenario:civilian scenario:location="49987"/>
  <scenario:civilian scenario:location="50756"/>
  <scenario:civilian scenario:location="52624"/>
  <scenario:civilian scenario:location="49475"/>
  <scenario:civilian scenario:location="52311"/>
  <scenario:civilian scenario:location="53282"/>
  <scenario:civilian scenario:location="51841"/>
  <scenario:civilian scenario:location="52603"/>
  <scenario:civilian scenario:location="49631"/>
  <scenario:civilian scenario:location="52443"/>
  <scenario:civilian scenario:location="53297"/>
  <scenario:civilian scenario:location="49490"/>
  <scenario:civilian scenario:location="50758"/>
  <scenario:civilian scenario:location="51828"/>
  <scenario:civilian scenario:location="49541"/>
  <scenario:civilian scenario:location="52260"/>
  <scenario:civilian scenario:location="51332"/>
  <scenario:civilian scenario:location="53268"/>
  <scenario:civilian scenario:location="52729"/>
  <scenario:civilian scenario:location="51386"/>
  <scenario:civilian scenario:location="50124"/>
  <scenario:civilian scenario:location="49746"/>
  <scenario:civilian scenario:location="50995"/>
  <scenario:civilian scenario:location="53109"/>
  <scenario:civilian scenario:location="50510"/>
  <scenario:civilian scenario:location="51233"/>
  <scenario:civilian scenario:location="51190"/>
  <scenario:civilian scenario:location="52833"/>
  <scenario:civilian scenario:location="49944"/>
  <scenario:civilian scenario:location="49625"/>
  <scenario:civilian scenario:location="52628"/>
  <scenario:civilian scenario:location="49830"/>
  <scenario:civilian scenario:location="50185"/>
  <scenario:civilian scenario:location="50558"/>
  <scenario:civilian scenario:location="51701"/>
  <scenario:civilian scenario:location="52093"/>
  <scenario:civilian scenario:location="49470"/>
  <scenario:civilian scenario:location="49660"/>
  <scenario:civilian scenario:location="49550"/>
  <scenario:civilian scenario:location="50603"/>
  <scenario:civilian scenario:location="52603"/>
  <scenario:civilian scenario:location="51258"/>
  <scenario:civilian scenario:location="52231"/>
  <scenario:civilian scenario:location="52821"/>
  <scenario:civilian scenario:location="50775"/>
  <scenario:civilian scenario:location="52326"/>
  <scenario:civilian scenario:location="51690"/>
  <scenario:civilian scenario:location="52794"/>
  <scenario:civilian scenario:location="52595"/>
  <scenario:civilian scenario:location="51540"/>
  <scenario:civilian scenario:location="49575"/>
  <scenario:civilian scenario:location="49460"/>
  <scenario:civilian scenario:location="49431"/>
  <scenario:civilian scenario:location="52585"/>
  <scenario:civilian scenario:location="53222"/>
  <scenario:civilian scenario:location="50524"/>
  <scenario:civilian scenario:location="49943"/>
  <scenario:civilian scenario:location="52509"/>
  <scenario:civilian scenario:location="50599"/>
  <scenario:civilian scenario:location="52080"/>
  <scenario:civilian scenario:location="50606"/>
  <scenario:civilian scenario:location="49982"/>
  <scenario:civilian scenario:location="51538"/>
  <scenario:civilian scenario:location="51191"/>
  <scenario:civilian scenario:location="52094"/>
  <scenario:civilian scenario:location="53147"/>
  <scenario:civilian scenario:location="51755"/>
  <scenario:civilian scenario:location="50893"/>
  <scenario:civilian scenario:location="49545"/>
  <scenario:civilian scenario:location="52311"/>
  <scenario:civilian scenario:location="50865"/>
  <scenario:civilian scenario:location="52588"/>
  <scenario:civilian scenario:location="49543"/>
  <scenario:civilian scenario:location="49829"/>
  <scenario:civilian scenario:location="49996"/>
  <scenario:civilian scenario:location="50557"/>
  <scenario:civilian scenario:location="49504"/>
  <scenario:civilian scenario:location="49977"/>
  <scenario:civilian scenario:location="52489"/>
  <scenario:civilian scenario:location="52564"/>
  <scenario:civilian scenario:location="52607"/>
  <scenario:civilian scenario:location="52797"/>
  <scenario:civilian scenario:location="52509"/>
  <scenario:civilian scenario:location="50199"/>
  <scenario:civilian scenario:location="53048"/>
  <scenario:civilian scenario:location="49403"/>
  <scenario:civilian scenario:location="51797"/>
  <scenario:civilian scenario:location="49747"/>
  <scenario:civilian scenario:location="50839"/>
  <scenario:civilian scenario:location="52533"/>
  <scenario:civilian scenario:location="51546"/>
  <scenario:civilian scenario:location="49540"/>
  <scenario:civilian scenario:location="50839"/>
  <scenario:civilian scenario:location="51219"/>
  <scenario:civilian scenario:location="52330"/>
  <scenario:civilian scenario:location="52825"/>
  <scenario:civilian scenario:location="50817"/>
  <scenario:civilian scenario:location="49451"/>
  <scenario:civilian scenario:location="52708"/>
  <scenario:civilian scenario:location="51360"/>
  <scenario:civilian scenario:location="50203"/>
  <scenario:civilian scenario:location="50065"/>
  <scenario:civilian scenario:location="51774"/>
  <scenario:civilian scenario:location="53253"/>
  <scenario:civilian scenario:location="50185"/>
  <scenario:civilian scenario:location="51488"/>
  <scenario:civilian scenario:location="51263"/>
  <scenario:civilian scenario:location="52036"/>
  <scenario:civilian scenario:location="51368"/>
  <scenario:civilian scenario:location="53171"/>
  <scenario:civilian scenario:location="51329"/>
  <scenario:civilian scenario:location="49353"/>
  <scenario:civilian scenario:location="49940"/>
  <scenario:civilian scenario:location="49393"/>
  <scenario:civilian scenario:location="49348"/>
  <scenario:civilian scenario:location="49693"/>
  <scenario:civilian scenario:location="49363"/>
  <scenario:civilian scenario:location="50819"/>
  <scenario:civilian scenario:location="49406"/>
  <scenario:civilian scenario:location="52820"/>
  <scenario:civilian scenario:location="49726"/>
  <scenario:civilian scenario:location="50117"/>
  <scenario:civilian scenario:location="51545"/>
  <scenario:civilian scenario:location="50014"/>
  <scenario:civilian scenario:location="53173"/>
  <scenario:civilian scenario:location="52394"/>
  <scenario:civilian scenario:location="53256"/>
  <scenario:civilian scenario:location="51611"/>
  <scenario:civilian scenario:location="53293"/>
  <scenario:civilian scenario:location="51754"/>
  <scenario:civilian scenario:location="52885"/>
  <scenario:civilian scenario:location="49448"/>
  <scenario:civilian scenario:location="52024"/>
  <scenario:civilian scenario:location="53170"/>
  <scenario:civilian scenario:location="50601"/>
  <scenario:civilian scenario:location="51173"/>
  <scenario:civilian scenario:location="53263"/>
  <scenario:civilian scenario:location="52794"/>
  <scenario:civilian scenario:location="51932"/>
  <scenario:civilian scenario:location="51383"/>
  <scenario:civilian scenario:location="52526"/>
  <scenario:civilian scenario:location="52366"/>
  <scenario:civilian scenario:location="52121"/>
  <scenario:civilian scenario:location="53175"/>
  <scenario:civilian scenario:location="49622"/>
  <scenario:civilian scenario:location="52074"/>
  <scenario:civilian scenario:location="53212"/>
  <scenario:civilian scenario:location="49914"/>
  <scenario:civilian scenario:location="51340"/>
  <scenario:civilian scenario:location="51689"/>
  <scenario:civilian scenario:location="50189"/>
  <scenario:civilian scenario:location="50785"/>
  <scenario:civilian scenario:location="52860"/>
  <scenario:civilian scenario:location="49387"/>
  <scenario:civilian scenario:location="51173"/>
  <scenario:civilian scenario:location="50769"/>
  <scenario:civilian scenario:location="50199"/>
  <scenario:civilian scenario:location="52630"/>
  <scenario:civilian scenario:location="49621"/>
  <scenario:civilian scenario:location="49911"/>
  <scenario:civilian scenario:location="51266"/>
  <scenario:civilian scenario:location="50122"/>
  <scenario:civilian scenario:location="52566"/>
  <scenario:civilian scenario:location="52580"/>
  <scenario:civilian scenario:location="49527"/>
  <scenario:civilian scenario:location="49862"/>
  <scenario:civilian scenario:location="51689"/>
  <scenario:civilian scenario:location="51550"/>
  <scenario:civilian scenario:location="52636"/>
  <scenario:civilian scenario:location="50593"/>
  <scenario:civilian scenario:location="52627"/>
  <scenario:civilian scenario:location="49563"/>
  <scenario:civilian scenario:location="49437"/>
  <scenario:civilian scenario:location="49750"/>
  <scenario:civilian scenario:location="49774"/>
  <scenario:civilian scenario:location="50078"/>
  <scenario:civilian scenario:location="52231"/>
  <scenario:civilian scenario:location="49365"/>
  <scenario:civilian scenario:location="50779"/>
  <scenario:civilian scenario:location="51260"/>
  <scenario:civilian scenario:location="49430"/>
  <scenario:civilian scenario:location="49987"/>
  <scenario:civilian scenario:location="49540"/>
  <scenario:civilian scenario:location="51691"/>
  <scenario:civilian scenario:location="52371"/>
  <scenario:civilian scenario:location="51753"/>
  <scenario:civilian scenario:location="50064"/>
  <scenario:civilian scenario:location="51931"/>
  <scenario:civilian scenario:location="50982"/>
  <scenario:civilian scenario:location="51548"/>
  <scenario:civilian scenario:location="49764"/>
  <scenario:civilian scenario:location="52320"/>
  <scenario:civilian scenario:location="53224"/>
  <scenario:civilian scenario:location="49617"/>
  <scenario:civilian scenario:location="52948"/>
  <scenario:civilian scenario:location="49420"/>
  <scenario:civilian scenario:location="53046"/>
  <scenario:civilian scenario:location="50597"/>
  <scenario:civilian scenario:location="50983"/>
  <scenario:civilian scenario:location="51965"/>
  <scenario:civilian scenario:location="51729"/>
  <scenario:civilian scenario:location="51338"/>
  <scenario:civilian scenario:location="49800"/>
  <scenario:civilian scenario:location="49693"/>
  <scenario:civilian scenario:location="51936"/>
  <scenario:civilian scenario:location="52826"/>
  <scenario:civilian scenario:location="50539"/>
  <scenario:civilian scenario:location="49445"/>
  <scenario:civilian scenario:location="50080"/>
  <scenario:civilian scenario:location="53106"/>
  <scenario:civilian scenario:location="49437"/>
  <scenario:civilian scenario:location="53114"/>
  <scenario:civilian scenario:location="51368"/>
  <scenario:civilian scenario:location="49352"/>
  <scenario:civilian scenario:location="51567"/>
  <scenario:civilian scenario:location="52618"/>
  <scenario:firebrigade scenario:location="48395"/>
  <scenario:firebrigade scenario:location="48646"/>
  <scenario:firebrigade scenario:location="15752"/>
  <scenario:firebrigade scenario:location="17670"/>
  <scenario:firebrigade scenario:location="16737"/>
  <scenario:firebrigade scenario:location="7387"/>
  <scenario:firebrigade scenario:location="32973"/>
  <scenario:firebrigade scenario:location="50243"/>
  <scenario:firebrigade scenario:location="53034"/>
  <scenario:firebrigade scenario:location="3661"/>
  <scenario:firebrigade scenario:location="48543"/>
  <scenario:firebrigade scenario:location="5722"/>
  <scenario:firebrigade scenario:location="2563"/>
  <scenario:firebrigade scenario:location="53043"/>
  <scenario:firebrigade scenario:location="50659"/>
  <scenario:firebrigade scenario:location="25995"/>
  <scenario:firebrigade scenario:location="32973"/>
  <scenario:firebrigade scenario:location="18367"/>
  <scenario:firebrigade scenario:location="52962"/>
  <scenario:firebrigade scenario:location="3868"/>
  <scenario:firebrigade scenario:location="53375"/>
  <scenario:firebrigade scenario:location="7189"/>
  <scenario:firebrigade scenario:location="53247"/>
  <scenario:firebrigade scenario:location="51117"/>
  <scenario:firebrigade scenario:location="48589"/>
  <scenario:policeforce scenario:location="53423"/>
  <scenario:policeforce scenario:location="47885"/>
  <scenario:policeforce scenario:location="50147"/>
  <scenario:policeforce scenario:location="48442"/>
  <scenario:policeforce scenario:location="5641"/>
  <scenario:policeforce scenario:location="47671"/>
  <scenario:policeforce scenario:location="22084"/>
  <scenario:policeforce scenario:location="50730"/>
  <scenario:policeforce scenario:location="53555"/>
  <scenario:policeforce scenario:location="48749"/>
  <scenario:policeforce scenario:location="4048"/>
  <scenario:policeforce scenario:location="5560"/>
  <scenario:policeforce scenario:location="7000"/>
  <scenario:policeforce scenario:location="53436"/>
  <scenario:policeforce scenario:location="53247"/>
  <scenario:policeforce scenario:location="51778"/>
  <scenario:policeforce scenario:location="33199"/>
  <scenario:policeforce scenario:location="53585"/>
  <scenario:policeforce scenario:location="48590"/>
  <scenario:policeforce scenario:location="32973"/>
  <scenario:policeforce scenario:location="48697"/>
  <scenario:policeforce scenario:location="48730"/>
  <scenario:policeforce scenario:location="518"/>
  <scenario:policeforce scenario:location="6235"/>
  <scenario:policeforce scenario:location="21096"/>
  <scenario:policeforce scenario:location="37493"/>
  <scenario:policeforce scenario:location="51570"/>
  <scenario:policeforce scenario:location="464"/>
  <scenario:policeforce scenario:location="48033"/>
  <scenario:policeforce scenario:location="48454"/>
  <scenario:policeforce scenario:location="36102"/>
  <scenario:policeforce scenario:location="42137"/>
  <scenario:policeforce scenario:location="49523"/>
  <scenario:policeforce scenario:location="27865"/>
  <scenario:policeforce scenario:location="3112"/>
  <scenario:policeforce scenario:location="42195"/>
  <scenario:policeforce scenario:location="53436"/>
  <scenario:policeforce scenario:location="48389"/>
  <scenario:policeforce scenario:location="49132"/>
  <scenario:policeforce scenario:location="50754"/>
  <scenario:policeforce scenario:location="52887"/>
  <scenario:policeforce scenario:location="1501"/>
  <scenario:policeforce scenario:location="19489"/>
  <scenario:ambulanceteam scenario:location="4822"/>
  <scenario:ambulanceteam scenario:location="52669"/>
  <scenario:ambulanceteam scenario:location="21096"/>
  <scenario:ambulanceteam scenario:location="48069"/>
  <scenario:ambulanceteam scenario:location="51041"/>
  <scenario:ambulanceteam scenario:location="30769"/>
  <scenario:ambulanceteam scenario:location="50484"/>
  <scenario:ambulanceteam scenario:location="52675"/>
  <scenario:ambulanceteam scenario:location="51502"/>
  <scenario:ambulanceteam scenario:location="3481"/>
  <scenario:ambulanceteam scenario:location="29596"/>
  <scenario:ambulanceteam scenario:location="50469"/>
  <scenario:ambulanceteam scenario:location="51987"/>
  <scenario:ambulanceteam scenario:location="47587"/>
  <scenario:ambulanceteam scenario:location="49954"/>
  <scenario:ambulanceteam scenario:location="49022"/>
  <scenario:ambulanceteam scenario:location="50485"/>
  <scenario:ambulanceteam scenario:location="48227"/>
  <scenario:ambulanceteam scenario:location="49143"/>
  <scenario:ambulanceteam scenario:location="14566"/>
  <scenario:ambulanceteam scenario:location="50678"/>
  <scenario:ambulanceteam scenario:location="48907"/>
  <scenario:ambulanceteam scenario:location="51155"/>
  <scenario:ambulanceteam scenario:location="50744"/>
  <scenario:ambulanceteam scenario:location="874"/>
  <scenario:ambulanceteam scenario:location="1715"/>
  <scenario:ambulanceteam scenario:location="53187"/>
  <scenario:ambulanceteam scenario:location="5821"/>
  <scenario:ambulanceteam scenario:location="3058"/>
  <scenario:ambulanceteam scenario:location="7153"/>
  <scenario:ambulanceteam scenario:location="25782"/>
  <scenario:ambulanceteam scenario:location="20385"/>
  <scenario:ambulanceteam scenario:location="3409"/>
  <scenario:ambulanceteam scenario:location="53655"/>
  <scenario:ambulanceteam scenario:location="16113"/>
  <scenario:ambulanceteam scenario:location="51536"/>
  <scenario:ambulanceteam scenario:location="29637"/>
  <scenario:ambulanceteam scenario:location="47788"/>
  <scenario:ambulanceteam scenario:location="5209"/>
</scenario:scenario>
